/* Main Styles */
body {
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	background-color: #525252; /* darken($primary,22%) */
	background-image: url(images/bg.jpg);
	font-size: 18px;
}

h1,h2,h3,h4,h5 {
	margin: 0px;
	font-family: 'PT Sans Narrow', arial, sans-serif;
	font-weight: 600;
}

a {
	text-decoration: none;
	outline: none;
	color: #FF2A2A; /* $secondary */
}

a:hover {
	text-decoration: none;
	color: #1E7292;
}

.button {
	display: block;
	border-radius: 5px;
	font-size: 20px;
	color: #FFFFFF; /* $text3 */
	text-align: center;
	background-color: #FF2A2A; /* $secondary */
	background-image: -webkit-linear-gradient(top,#FF5B5B,#F70000); /* lighten($secondary,23%),darken($secondary,17%) */
	background-image: -moz-linear-gradient(top,#FF5B5B,#F70000); /* lighten($secondary,23%),darken($secondary,17%) */
	background-image: -o-linear-gradient(top,#FF5B5B,#F70000); /* lighten($secondary,23%),darken($secondary,17%) */
	background-image: linear-gradient(to bottom,#FF5B5B,#F70000); /* lighten($secondary,23%),darken($secondary,17%) */
	padding: 10px 20px;
}

.button:hover {
	background-image: -webkit-linear-gradient(bottom,#FF7070,#FF2A2A); /* lighten($secondary,33%),$secondary */
	background-image: -moz-linear-gradient(bottom,#FF7070,#FF2A2A); /* lighten($secondary,33%),$secondary */
	background-image: -o-linear-gradient(bottom,#FF7070,#FF2A2A); /* lighten($secondary,33%),$secondary */
	background-image: linear-gradient(to top,#FF7070,#FF2A2A); /* lighten($secondary,33%),$secondary */
	background-color: #FF8181; /* lighten($secondary,41%) */
}

.hidefordesktop {
	display: none;
}
/* End Main Styles */

/* Mast head Styles */
#MastHead {
	display: block;
	padding: 15px 3% 15px;
	overflow: hidden;
	background-color: #0357a6;
	background-image: url(images/header.jpg);
}

#MastHead a {
	color: #FFFFFF;
}

#MastHead .logo {
	float: left;
	position: relative;
	top: 5px;
}

#MastHead .logo img {
	max-width: 100%;
}

#MastHead div.phone {
	float: right;
	color: #FFFFFF; /* $text3 */
	font-size: 28px;
	display: block;
	text-align: right;
	line-height: 1;
	text-shadow: 2px 2px 2px #000000;
	width: 320px;
}

#MastHead div.phone a {
	cursor: default;
	padding: 10px 0;
	display: block;
}

#MastHead div.phone span.number {
	font-size: 40px;
	font-family: 'Alike', Georgia, serif;
	color: #2C2C2C; /* $header */
	padding-left: 2%;
	display: block;
	text-shadow: 4px 3px 2px #000000;
}

#MastHead div.phone span.geoarea {
	display: block;
	color: #FFFFFF; /* $text3 */
	text-align: right;
	font-size: 21px;
}
/* End Mast head Styles */

/* Top Navigation */
nav.top-nav {
	display: table;
	width: 100%;
	background-color: #FFFFFF; /* $text3 */
}

nav.top-nav ul {
	margin: 0px;
	padding: 0px;
	display: table-row;
}

nav.top-nav ul li {
	display: table-cell;
	list-style: none;
	text-align: center;
	padding: 0px 1%;
}

nav.top-nav ul li:first-child {
	border-left: none;
}

nav.top-nav ul li:last-child {
	border-right: none;
}

html.no-display-table nav.top-nav ul li {
	float: left;
}

nav.top-nav ul li a {
	color: #2C2C2C; /* $text1 */
	display: block; /* text-shadow: 0px -1px 0px rgba(0,0,0,0.5); */
	font-size: 20px;
	padding: 16px 0px;
	font-weight: bold;
}

nav.top-nav ul li a:hover {
	color: #FFFFFF; /* $text3 */
	text-shadow: none;
	background-color: #FF2A2A; /* $secondary */
}

#SmallMenu {
	float: none;
	padding: 5px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	border-radius: 6px;
	margin-right: 2%;
	position: relative;
}

#SmallMenu:before {
	font-family: 'icomoon-ult';
	content: '\e187';
	display: none;
	font-size: 30px;
	line-height: 37px;
	-webkit-transform: scale(1.3,1);
	-moz-transform: scale(1.3,1);
	-o-transform: scale(1.3,1);
	transform: scale(1.3,1);
}

#TopNavigation>.imenuitem {
	border-bottom: none !important;
}
/* End Top Navigation */

/* Flyout Menu */
nav.top-nav div.iflylist {
	background-color: #ffffff;
	color: #3D3D3D; /* darken($primary,42%) */
	border: none;
	border-radius: 6px;
	box-shadow: 0px 2px 6px rgba(0,0,0,1);
	padding: 17px 0px 6px 0px;
	text-align: left;
	min-width: 225px;
}

nav.top-nav div.iflylist:before {
	font-family: 'icomoon-ult';
	content: '\e0eb';
	position: absolute;
	top: -15px;
	left: 30px;
	font-size: 40px;
	line-height: 40px;
}

nav.top-nav div.iflylist div.iflylist {
	padding: 6px 0px;
}

nav.top-nav div.iflylist div.iflylist:before {
	display: none;
}

nav.top-nav div.ifly {
	background-color: #ffffff;
	border: none;
	border-top: solid 1px #ddd;
}

nav.top-nav div.ifly a {
	padding: 12px 25px;
	color: #3D3D3D; /* darken($primary,42%) */
	min-width: 150px;
	line-height: 1.5em;
	text-shadow: none;
}

nav.top-nav div.ifly a:hover {
	text-decoration: none;
}

nav.top-nav div.iflyOver {
	background-color: #FF2A2A; /* $secondary */
}

nav.top-nav div.ifly a.iflyOver {
	color: #FFFFFF; /* $text3 */
}

nav.top-nav div.iflyRight {
	background-image: none;
}

nav.top-nav div.iflyRight>a:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	float: right;
	margin-right: -27px;
	font-size: 20px;
}
/* End Flyout Menu */

/* Animation */
#Animation {
	height: 408px;
	width: 100%;
	position: relative;
	overflow: hidden;
	border-bottom: solid 1px #696969; /* $primary */
	background-color: #525252; /* darken($primary,22%) */
	/* background-image: url(images/Site_Tile.png); */
}

#Animation div.slide {
	height: 408px;
	position: absolute;
	width: 100%;
	display: none;
}

#Animation div.slide:first-child {
	display: block;
}

#Animation div.slide img {
	position: absolute;
	width: 100%;
	height: 408px;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

div.slide div.info {
	position: absolute;
	left: 35%;
	background-color: rgba(0,0,0,.75);
	padding: 10px 1.5%;
	bottom: 65px;
	width: auto;
}

html.no-rgba div.slide div.info {
	background-color: #000;
}

div.slide div.info h2 {
	font-size: 30px;
	color: #FFFFFF; /* $text3 */
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div.slide div.info h3 {
	font-size: 60px;
	color: #fff;
}

div.slide div.info p {
	font-size: 20px;
	color: #FFFFFF; /* $text3 */
	width: 70%;
	margin: 10px 0px;
}

div.slide div.info a {
	float: left;
	color: #FFFFFF; /* $text3 */
}
/* End Animation */

/* CTAs */
.cta-list {
	padding-bottom: 20px;
	display: table;
	width: 100%;
}

.cta-list ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	display: table-row;
}

.cta-list ul li {
	padding: 0px;
	position: relative;
	text-align: center;
	color: #59626c;
	font-size: 16px;
	border-bottom: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	display: table-cell;
	background-color: #F1F1F3;
}

html.no-display-table .cta-list ul li {
	display: block;
	float: left;
}

.cta-list ul li>a {
	padding: 20px 2% 70px 2%;
	display: block;
}

@-moz-document url-prefix() {
	.cta-list {
		height: 100%;
	}

	.cta-list ul {
		height: 100%;
	}

	.cta-list ul li {
		height: 100%;
	}

	.cta-list ul li>a {
		height: 100%;
		/* position: relative; */
	}
}

.cta-list ul.items1 li {
	width: 100%;
}

.cta-list ul.items2 li {
	width: 50%;
}

.cta-list ul.items3 li {
	width: 33.3%;
}

.cta-list ul.items4 li {
	width: 25%;
}

.cta-list ul li h2 {
	color: #2C2C2C; /* $header */
	font-size: 28px;
	padding: 8px 0px;
}

.cta-list ul li p {
	margin: 0px;
	color: #696969; /* $primary */
	font-size: 18px;
}

.cta-list ul li .button {
	width: 80%;
	position: absolute;
	bottom: 12px;
	left: 50%;
	margin-left: -40%;
	color: #FFFFFF; /* $text3 */
	box-sizing:border-box
}

.cta-list ul li:last-child {
	margin-right: 0%;
	border-right: none;
}

.cta-list ul li icon {
	display: none;
}

#LowerCTAs.cta-list {
	background-color: #fff;
	display: none;
}
/* End CTAs */

/* Right Nav Styles */
.side {
	margin-bottom: 15px;
}

.side h2 {
	color: #FF2A2A; /* $secondary */
	font-size: 28px;
	margin: 0px 0px 10px 0px;
}

.side h2 a {
	color: #2C2C2C; /* $header */
}

.side-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.side-nav ul li {
	margin: 0px 0px 5px 0px;
}

.side-nav ul li a {
	display: block;
	color: #FFFFFF; /* $text3 */
	padding: 4px 0 4px 2%;
	background-image: -webkit-linear-gradient(top,#5D5D5D,#696969); /* darken($primary,11%),$primary */
	background-image: -moz-linear-gradient(top,#5D5D5D,#696969); /* darken($primary,11%),$primary */
	background-image: -o-linear-gradient(top,#5D5D5D,#696969); /* darken($primary,11%),$primary */
	background-image: linear-gradient(to bottom,#5D5D5D,#696969); /* darken($primary,11%),$primary */
	border: solid 1px #C0C0C0; /* lighten($header,70%) */
	border-radius: 5px;
	background-color: #5A5A5A;
}

.side-nav ul li a:hover, .side-nav ul li.selected a {
	color: #FFFFFF; /* $text3 */
	font-weight: bold;
	background-image: -webkit-linear-gradient(top,#101010,#282828); /* darken($primary,85%),darken($primary,62%) */
	background-image: -moz-linear-gradient(top,#101010,#282828); /* darken($primary,85%),darken($primary,62%) */
	background-image: -o-linear-gradient(top,#101010,#282828); /* darken($primary,85%),darken($primary,62%) */
	background-image: linear-gradient(to bottom,#101010,#282828); /* darken($primary,85%),darken($primary,62%) */
	background-color: #333333;
}

.side-nav ul li.selected a {
	color: #fff;
	font-weight: bold;
}

.side-nav ul li a:before {
	content: '\e0ea';
	font-family: icomoon-ult;
	color: #FF7F7F; /* lighten($secondary,40%) */
}

.side-nav ul ul {
	margin: 6px 10px 5px 18px;
}

.side-nav ul ul li {
	padding: 3px 0px;
}
/* End Right Nav Styles */

/* Contact Form */
.contact-form input {
	width: 100%;
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(top,#FFFFFF,#FFFFFF);
	background-image: -moz-linear-gradient(top,#FFFFFF,#FFFFFF);
	background-image: -o-linear-gradient(top,#FFFFFF,#FFFFFF);
	background-image: linear-gradient(to bottom,#FFFFFF,#FFFFFF);
	padding: 10px;
	margin: 0px 0px 10px;
	color: #626262;
	font-family: 'PT Sans Narrow', arial, sans-serif;
	font-size: 18px;
	border-style: solid;
	border-width: 1px;
}

.contact-form input:focus, .contact-form textarea:focus {
	background-image: -webkit-linear-gradient(top,#FFFFFF,#FFFFFF); /* ,$header */
	background-image: -moz-linear-gradient(top,#FFFFFF,#FFFFFF); /* ,$header */
	background-image: -o-linear-gradient(top,#FFFFFF,#FFFFFF); /* ,$header */
	background-image: linear-gradient(to bottom,#FFFFFF,#FFFFFF); /* ,$header */
}

.contact-form textarea {
	width: 100%;
	background-color: #FFFFFF;
	border: none;
	padding: 10px;
	margin: 0px 0px 10px;
	color: #626262;
	font-family: 'PT Sans Narrow', arial, sans-serif;
	font-size: 18px;
	height: 92px;
	resize: none;
	overflow: auto;
	background-image: -webkit-linear-gradient(top,#FFFFFF,#FFFFFF);
	background-image: -moz-linear-gradient(top,#FFFFFF,#FFFFFF);
	background-image: -o-linear-gradient(top,#FFFFFF,#FFFFFF);
	background-image: linear-gradient(to bottom,#FFFFFF,#FFFFFF);
	border-color: #626262;
	border-style: solid;
	border-width: 1px;
}

.contact-form .button {
	width: 150px;
	cursor: pointer;
	color: #FFFFFF; /* $text3 */
	border: none;
	padding: 5px 0px;
}
/* End Contact Form */

/* Blog Feed */
#BlogFeed.side-nav ul li a {
	padding: 20px 5%;
}

.comments {
	line-height: 34px;
	margin-right: 8px;
}

span.blog_h {
	display: block;
	padding: 15px 10px 15px 25px;
	text-transform: uppercase;
	font-size: 25px;
	color: #1e7292!important;
}

.sidemenu h3 {
	padding: 4px 0 4px 2%;
	font-size: 18px;
	background-color: #696969; /* $primary */
	margin: 0;
	color: #FFFFFF; /* $text3 */
	background-image: -webkit-linear-gradient(top,#7DAA65,#8FB67B);
	background-image: -moz-linear-gradient(top,#7DAA65,#8FB67B);
	background-image: -o-linear-gradient(top,#7DAA65,#8FB67B);
	background-image: linear-gradient(to bottom,#7DAA65,#8FB67B);
	border-radius: 5px;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}

.sidemenu ul {
	margin: 0;
	padding: 10px 10px 0 10px;
}

.sidemenu + .side {
	margin-top: 20px;
}
/* End Blog Feed */

/* Value Statements */
#ValueStatements {
	padding: 20px;
	background-color: #696969; /* $primary */
}

#ValueStatements h2 {
	color: #FFFFFF; /* $text3 */
}

#ValueStatements ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#ValueStatements ul li {
	font-size: 18px;
	padding: 12px 0px;
	line-height: 1.3em;
	color: #FFFFFF; /* $text3 */
}

#ValueStatements ul li:before {
	font-family: 'icomoon-ult';
	content: '\e1b9';
	font-size: 22px;
	color: #FF6C6C; /* lighten($secondary,31%) */
	padding-right: 12px;
	vertical-align: middle;
	float: left;
	margin-bottom: 10px;
}
/* End Value Statements */

/* Contact Map */
#ContactMap {
	width: 450px;
	height: 450px;
	margin: 0 auto 20px;
}
/* End Contact Map */

/* Testimonials */
#Testimonials {
	text-align: center;
	padding: 20px 5%;
	color: #018651; /* $text2 */
}

#Testimonials article:before {
	content: 'Ã¢â‚¬Å“';
	display: block;
	font-size: 75px;
	background-color: #696969; /* $primary */
	width: 50px;
	height: 50px;
	line-height: 100px;
	border-radius: 50px;
	margin: 0px auto 20px auto;
	text-align: center;
	text-shadow: 0px 1px rgba(255,255,255,.5);
}

#Testimonials article span {
	display: block;
	margin: 10px 0px;
	font-style: normal;
}

#Testimonials a {
	background-color: #696969; /* $primary */
	display: block;
	width: 150px;
	margin: 0px auto;
	font-size: 20px;
	line-height: 44px;
	color: #2C2C2C; /* $header */
	border-radius: 8px;
	text-shadow: 0px 1px rgba(255,255,255,.5);
}

#Testimonials a:hover {
	color: #fff;
}
/* End Testimonials */

/* Footer Styles */
#SiteSchema {
	float: left;
	font-size: 16px;
	line-height: 22px;
	color: #2C2C2C; /* $text1 */
}

#SiteSchema a {
	color: #2C2C2C; /* $text1 */
}

#SiteSchema a:hover {
	color: #2C2C2C; /* $text1 */
}

#FooterRight {
	float: right;
	text-align: right;
	font-size: 16px;
}

#FooterRight span {
	display: block;
	margin-bottom: 8px;
	color: #000000;
}

ul.social {
	list-style: none;
	padding: 0px 0px 10px 0px;
	display: table;
	width: auto;
	margin: 0;
	float: right;
}

ul.social li {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	float: left;
	display: table-cell;
}

ul.social li a {
	display: block;
	background-color: #767676; /* lighten($primary,9%) */
	padding: 6px;
}

ul.social li a:hover {
	background-color: #ffffff;
}

ul.social li a icon {
	display: block;
	font-size: 20px;
	color: #2C2C2C; /* $header */
}

#BottomContent img.rl-logo {
	float: right;
	margin: 18px 0px;
}

#BottomContent small {
	font-size: 15px;
	line-height: 75px;
	color: #9a9a9a;
}

.nav-footer {
	display: table;
	clear: both;
	width: 100%;
	margin-top: 10px;
}

.nav-footer ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: table-row;
}

.nav-footer li {
	display: table-cell;
	text-align: center;
	padding: 0;
	margin: 0;
}

.nav-footer li a {
	display: block;
	padding: 15px 2%;
	color: #2C2C2C; /* $text1 */
}

.nav-footer li a:hover {
	color: #FF2A2A; /* $secondary */
}

html.no-display-table .nav-footer li {
	float: left;
}

#Payments {
	margin-top: 12px;
	clear: both;
}

#Payments img {
	margin-left: 5px;
}

#SiteSchema a.phonelink {
	color: #2C2C2C; /* $text1 */
	cursor: default;
}
/* End Footer Styles */

/* Layout Zones */
form *,form *:before,form *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main {
	max-width: 1000px;
	min-width: 320px;
	width: auto;
	margin: 0px auto;
	position: relative;
}

.main:after, .clearboth:after {
	content: ' ';
	display: block;
	clear: both;
}

#TopArea {
	background-color: #fff;
	border-radius: 5px 5px 0px 0px;
	position: relative;
}

#MobileNav {
	background-image: -webkit-linear-gradient(top,#666666,#878787); /* darken($primary,3%),lighten($primary,20%) */
	background-image: -moz-linear-gradient(top,#666666,#878787); /* darken($primary,3%),lighten($primary,20%) */
	background-image: -o-linear-gradient(top,#666666,#878787); /* darken($primary,3%),lighten($primary,20%) */
	background-image: linear-gradient(to bottom,#666666,#878787); /* darken($primary,3%),lighten($primary,20%) */
	background-color: #696969; /* $primary */
}

#MainArea {
	background-color: #fff;
	padding: 0 0 1% 0;
	margin: 0px auto 0px auto;
}

main {
	padding: 0px 2%;
	display: block;
}

#MainZone {
	float: right;
	width: 60%;
	padding: 0px;
	color: #2C2C2C; /* $text1 */
	line-height: 1.5em;
}

#SideZone {
	float: left;
	width: 37%;
	padding: 0px;
}

#ReviewZone {
	background-color: #FF2A2A; /* $secondary */
	background-image: -webkit-linear-gradient(right,#FF2A2A,#FF7B7B,#FF2A2A); /* $secondary,lighten($secondary,38%),$secondary */
	background-image: -moz-linear-gradient(right,#FF2A2A,#FF7B7B,#FF2A2A); /* $secondary,lighten($secondary,38%),$secondary */
	background-image: -o-linear-gradient(right,#FF2A2A,#FF7B7B,#FF2A2A); /* $secondary,lighten($secondary,38%),$secondary */
	background-image: linear-gradient(to left,#FF2A2A,#FF7B7B,#FF2A2A); /* $secondary,lighten($secondary,38%),$secondary */
	margin-bottom: 20px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.content {
}

.content a:hover {
	text-decoration: none;
	color: #1E7292;
}

.content h1 {
	line-height: 1.6em;
	font-size: 28px;
	color: #2C2C2C; /* $header */
}

.content h2 {
	color: #000000;
	font-size: 22px;
	font-family: 'PT Sans Narrow', arial, sans-serif;
	line-height: 1.2em;
}

#FooterZone {
	padding: 0;
	color: #C9C9C9; /* lighten($primary,64%) */
}

#BottomZone {
	background-color: #333;
}
/* End Layout Zones */

/* Mobile Menu */
html.boxsizing body {
	overflow-x: hidden;
}

div.imenupanel {
	position: absolute;
	left: 0px !important;
	width: 100%;
	background-color: rgba(42,42,42,0.95);
	text-align: left;
	top: 100% !important;
}

div.imenupanel div.imenu {
	width: 100% !important;
}

div.imenuitem {
	color: #FFFFFF;
	font-size: 15px;
	border-bottom: solid 1px #5a5a5a;
}

div.imenuitem.iright:before {
	content: '\e0ea';
	font-family: 'icomoon-ult';
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	float: right;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 41px;
	padding-left: 25%;
}

div.imenuitem a {
	color: #FFFFFF;
	display: block;
	padding: 12px 15px;
}

div.imenu {
	position: absolute;
	top: 0px !important;
	width: 100% !important;
}

#MobileNav>.imenuitem {
	border-bottom: none;
}
/* End Mobile Menu */

/* Responsive */
img {
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
}

html.no-canvas .main {
	width: 1024px;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

@media (max-width:1024px) {
	#FooterZone, #BottomContent {
		padding: 0 1%;
	}
}

@media (max-width:1000px) {
	#ContactMap, #ContactMap img {
		width: 100%!important;
		height: auto!important;
	}
}

@media (max-width:850px) {
	.nav-footer {
		width: 100%;
	}
}

@media (max-width: 770px) {
	.hidefordesktop {
		display: block;
	}

	nav.top-nav ul {
		display: none;
	}

	#TopArea {
		margin-top: 0;
	}

	#MobileNav {
		position: relative;
		width: 100%;
		z-index: 3;
	}

	#MastheadZone {
		padding-top: 0;
	}

	.cta-list {
		border-top: solid 1px #c6c6c6;
	}

	.nav-footer li {
		display: block;
	}

	.nav-footer li a {
		padding: 5px;
	}

	#FooterRight {
		width: 100%;
		text-align: center;
	}

	#SiteSchema {
		text-align: center;
		width: 100%;
	}
}

@media (max-width:720px) {
	.cta-list ul li {
		width: 50% !important;
		display: block;
		float: left;
		height: auto;
	}

	.cta-list ul.items3 li:last-child {
		width: 76%;
		margin: 0 24%;
		padding-top: 15px;
	}

	.cta-list ul li>a {
		height: auto;
	}

	#MastHead div.phone {
		text-align: center;
	}

	#MastHead div.phone span.number {
		display: block;
		line-height: 34px;
	}

	#MastHead div.phone span.geoarea {
		text-align: center;
	}

	div.slide div.info h3 {
		font-size: 55px;
	}

	body.sub .cta-list {
		display: none;
	}

	#LowerCTAs.cta-list {
		display: block;
	}

	.nav-footer li {
	}
}

@media (max-width:620px) {
	.side {
	}

	.contact-form .button {
		width: 100%;
	}

	#MastHead {
		padding: 0;
	}

	#MastHead .logo {
		width: 100%;
		clear: both;
		text-align: center;
		padding-bottom: 20px;
	}

	#MastHead div.phone {
		position: relative;
		color: #fff;
		display: block;
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}

	#MastHead div.phone span.number {
		display: inline;
		font-size: 28px;
		line-height: 18px;
	}

	#MastHead div.phone span.geoarea {
		display: none;
	}

	#MainArea {
		clear: both;
		padding-bottom: 15px;
	}

	#ReviewZone {
		clear: both;
	}

	div.slide div.info {
		text-align: center;
		left: 0px;
		width: 100%;
		bottom: 35px;
	}

	div.slide div.info p {
		width: 100%;
		font-size: 21px;
	}

	#Animation {
		height: 330px;
	}

	#Animation div.slide {
		height: 330px;
	}

	#Animation div.slide img {
		height: 330px;
	}

	div.slide div.info h2 {
		font-size: 26px;
	}

	div.slide div.info h3 {
		font-size: 23px;
		margin-bottom: 10px;
	}

	div.slide div.info a {
		float: none;
		text-shadow: none;
	}

	#MainZone, #SideZone {
		width: 100%;
		padding: 0 1.5%;
	}

	#MastHead .logo img {
		padding-top: 15px;
	}
}

@media (max-width:550px) {
	.cta-list ul li {
		width: 100% !important;
	}

	.cta-list ul.items3 li:last-child {
		width: 100%;
		margin: 0px auto;
	}
}

@media (max-width:510px) {
	div.slide div.info {
		bottom: 0;
	}

	div.slide div.info p {
		display: none;
	}

	#SiteSchema {
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}

	#FooterRight {
		width: 100%;
		text-align: center;
	}

	ul.social {
		margin: 5px auto;
	}
}

@media (max-width:380px) {
	.cta-list ul li h2 {
		font-size: 24px;
	}

	.cta-list ul li {
		height: auto;
	}

	.cta-list ul li>a {
		padding: 5px 1%;
	}

	.cta-list ul li .button {
		position: static;
		margin: 10px auto 0px auto;
		left: 0px;
		width: 80%;
		padding: 8px 15px;
	}

	#MastHead div.phone, #MastHead div.phone span.number {
		font-size: 23px;
	}

	div.slide div.info h2 {
		font-size: 22px;
	}

	div.slide div.info h3 {
		font-size: 18px;
	}
}
/* End Responsive */
